@font-face {
    font-family: 'csi_cream_source_insideRg';
    src: url('mmsarica_csi.woff2') format('woff2'),
         url('mmsarica_csi.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
a {
	color: #fbcf41;
	text-decoration: none;
	background: linear-gradient(90deg, #305d2b, #fff) no-repeat right bottom / 0 var(--bg-h);
  	transition: background-size 350ms;
  	--bg-h: 1px;
	}
a:hover {
	background-size: 100% var(--bg-h);
	background-position-x: left;
}
a:has(img) {
	padding-right: 5px;
	background: none;
}
body {
	margin: 0;
	background-color: #305d2b;
	}
#container {
	display: flex;
	margin-top: 70px;
	height: 664px;
	background-color: #000;
	border-top: 22px solid #fbcf41;
	border-bottom: 22px solid #fbcf41;
  	border-image: url(images/border.gif) 30 3 repeat;
}
nav {
	position: relative;
	top: -218px;
	right: 26px;
    text-align: right;
	font-family: "csi_cream_source_insideRg", serif;
    letter-spacing: .085em;
}
nav a {
	color: #a4e44e;
	font-size: .9em;
    text-transform: uppercase;
}
nav a:hover { color: #a9eb53; }
.content {
	padding: 12px;
    width: 545px;
	height: 640px;
	font: .9em "Pontano Sans", sans-serif;
    color: #d5d6c8;
	direction: rtl;
	overflow: auto;
}
::-webkit-scrollbar { width: 7px;}
::-webkit-scrollbar-track { background: #1f2121;}
::-webkit-scrollbar-thumb {
  background: linear-gradient(#a4e44e, #9fc744, #24762d);
  border-radius: 6px;
}
::-webkit-scrollbar-button {
  background-color: #1f2121;
  height: 10px;
}
ul {
	list-style-position: outside;
	list-style-type: square;
	}
em {
	font-style: italic;
	color: #9fc744;
}
h1, h3 {
	margin: 5px 0 8px;
    font: 2.5em "csi_cream_source_insideRg", serif;
    color: #9fc744;
    text-align: center;
	letter-spacing: .05em;
    text-transform: uppercase;
	text-shadow: 3px 1px 0px #24762d;
 	}
h2 {
	margin: 6px 0;
    color: #24762d;
	font: 1.65em "csi_cream_source_insideRg", serif;
    letter-spacing: .1em;
    text-align: right;
	border-bottom: 1px dotted;
}
h3 { font-size: 2em;}
blockquote {
    margin: 0;
	padding: 2px 45px;
	font-size: .9em;
	line-height: 15px;		
}
.center, .award {text-align: center;}
.form {
	float: left;
	width: 50%;
}
label { display: block; }
.req:before{
	content: "*";
	color: red; 
}
.codecopy {
	position: relative;
	float: left;
	width: 45%;
	padding: 0 10px;	
    text-align: center;
}
.control-copytextarea {
    position: absolute;	
	top: 36px;
    right: 14px;
	font-size: .9em;
  	cursor: pointer; 
	color: transparent; 	
}
.control-copytextarea::after {
	content: '\f0c5';
	font: var(--fa-font-regular);
  	font-size: 1em;
	color: #24762d;
}
.codecopy textarea, .codecopy textarea:focus {
    width: 200px;
    height: 50px;
    color: #fff;
    font-size: .95em;
    border: 1px dotted #fff;
    overflow: hidden;
    background-color: #693a4678;
	border: 1px solid #24762d;
}
.codes {
    position: relative;
    top: 30px;
}
.codes img { margin: 2px; }
.donatetext { margin-top: 50px; }
.donatetext a {
    text-align: center;
    display: block;
	width: 135px;
    margin: 0 auto;
}
form { margin-left: 15px; }
input, textarea, select {
	margin: 3px;
	padding: 3px;
	width: 255px;
    color: #4aa454;
    background: none;
    font-size: .9em;
    font-family: inherit;
    border: 1px solid #1d371a;
	outline: none;
   	box-sizing: border-box;
	border-radius: 2px;
}
input:focus, textarea:focus, select:focus {
	background-color: #3a693c78;
	color: #fffffa;
}
input[type=radio], input[type=checkbox] {
	display: inline;
	width: 20px;
	margin-left: 10px;
	outline: none;
}
textarea {
	width: 226px;
    overflow: hidden;
}
.jsubbtn, .usubbtn, .jresbtn, .uresbtn {
	margin: 1px auto 6px;
	padding: 3px 10px;
	color: #e3dcde;
	text-align: center;
	text-decoration: none;
	font: inherit;
	font-size: .9em;
	border: 1px solid #274658;
	background-color: #274658;
	border-radius: 6px;
}
.jsubbtn:hover, .jresbtn:hover, 
.usubbtn:hover, .uresbtn:hover {
	position: relative;
	top: 1px;
	left: 1px;
}
.clear { clear:both; }
.show_join_credits, .show_update_credits, .show_lostpass_credits {
	font-size: .7em;
	text-align: center;
}
.small {font-size: .7em;}
.show_members_showing_what {
	text-transform: uppercase;
	font-size: 1.15em;
	}
.membernav { 
	border-bottom: 2px dotted #4aa454;
	padding-bottom: 10px;
}
.flaglist { margin: 0 auto;}
.members {
    margin: 0 auto;
    width: 90%;
	border-collapse: collapse;
	table-layout: fixed;
    font-size: .9em;
}
.members th:nth-child(1) { width: 22%; }
.members th:nth-child(2) { width: 12%; }
.members th:nth-child(3) { width: 14%; }
.members th:nth-child(4) { width: 17%; }
.members th:nth-child(5) { width: 25%; }
.members thead tr {
	text-align: left;
    background: #3a693c78;
	border: 1px solid #c6c7bb;
}
.members tr td:first-of-type, .members th:first-of-type {
    padding-left: 5px;
}
.members tr:nth-child(even) {
  background-color: #3a693c78;
}
footer { 
	margin-top: 45px;
    padding-top: 5px;
	font-size: .65em;
	text-align: center;
	font-style: oblique;
	color: #c6c7bb;
	}
footer div:nth-child(2) { font-style: normal;}
#myBtn {
	display: none;
    position: sticky;
    bottom: 40px;
    left: 513px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #a4e44e;
    color: #000;
    cursor: pointer;
    padding: 2px 6px;
    border-radius: 15px;
    font-size: 15px;
}
#myBtn:hover {background-color: #3a693c78;}